.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}

.tim-typo .tim-note {
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

/* offline-doc */

.offline-doc .navbar.navbar-transparent {
  padding-top: 25px;
  border-bottom: none;
}

.offline-doc .navbar.navbar-transparent .navbar-minimize {
  display: none;
}

.offline-doc .navbar.navbar-transparent .navbar-brand,
.offline-doc .navbar.navbar-transparent .collapse .navbar-nav .nav-link {
  color: #FFFFFF !important;
}

.offline-doc .footer {
  z-index: 3 !important;
}

.offline-doc .page-header .container {
  z-index: 3;
}

.offline-doc .page-header:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

#map {
  z-index: 2;
  height: calc(80vh - 70px);
  /*margin-top: 70px;*/
}

.off-canvas-sidebar .wrapper-full-page~.fixed-plugin .dropdown .dropdown-menu
{
  -webkit-transform:none;
  transform: none;
}

.fixed-plugin .button-container .github-button
{
  display:inline
}
.card-header-primary{
    background: linear-gradient(60deg, #ffa500, #ffae00) !important;
}
.form-control, .is-focused .form-control{
    background-image: linear-gradient(to top, #ffae00 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);
}
.form-control[readonly]{
    background-color: inherit !important;
}
.btn-primary, .text-primary{
    color: #ffa500 !important;
}
.btn.btn-primary {
    color: #fff !important;
    background-color: #ffa500;
    border-color: #ffa500;
    box-shadow: 0 2px 2px 0 rgba(255, 183, 0, 0.14), 0 3px 1px -2px rgba(255, 183, 0, 0.2), 0 1px 5px 0 rgba(255, 183, 0, 0.12);
}
.btn.btn-primary:focus, .btn.btn-primary.focus, .btn.btn-primary:hover {
    color: #fff;
    background-color: #ffae00;
    border-color: #c28400;
}
.btn.btn-primary.disabled:hover, .btn.btn-primary:disabled:hover {
    color: #fff;
    background-color: #ffa500;
    border-color: #ff8400;
}
.btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:hover {
    box-shadow: 0 14px 26px -12px rgba(255, 170, 0, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(255, 183, 0, 0.2);
}
.btn.btn-primary:active:hover, .btn.btn-primary:active:focus, .btn.btn-primary:active.focus, .btn.btn-primary.active:hover, .btn.btn-primary.active:focus, .btn.btn-primary.active.focus, .open > .btn.btn-primary.dropdown-toggle:hover, .open > .btn.btn-primary.dropdown-toggle:focus, .open > .btn.btn-primary.dropdown-toggle.focus, .show > .btn.btn-primary.dropdown-toggle:hover, .show > .btn.btn-primary.dropdown-toggle:focus, .show > .btn.btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #ffa500;
    border-color: #ff8400;
}
.btn-secondary, .text-secondary{
    color: #ff4800 !important;
}
.btn.btn-secondary {
    color: #fff !important;
    background-color: #ff4800;
    border-color: #ff4800;
    box-shadow: 0 2px 2px 0 rgba(255, 72, 0, 0.14), 0 3px 1px -2px rgba(255, 72, 0, 0.2), 0 1px 5px 0 rgba(255, 72, 0, 0.12);
}
.btn.btn-secondary:focus, .btn.btn-secondary.focus, .btn.btn-secondary:hover {
    color: #fff;
    background-color: #ff4800;
    border-color: #ff3300;
}
.btn.btn-secondary.disabled:hover, .btn.btn-secondary:disabled:hover {
    color: #fff;
    background-color: #ff4800;
    border-color: #ff3300;
}
.btn.btn-secondary:focus, .btn.btn-secondary:active, .btn.btn-secondary:hover {
    box-shadow: 0 14px 26px -12px rgba(255, 170, 0, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(255, 183, 0, 0.2);
}
.btn.btn-secondary:active:hover, .btn.btn-secondary:active:focus, .btn.btn-secondary:active.focus, .btn.btn-secondary.active:hover, .btn.btn-secondary.active:focus, .btn.btn-secondary.active.focus, .open > .btn.btn-secondary.dropdown-toggle:hover, .open > .btn.btn-secondary.dropdown-toggle:focus, .open > .btn.btn-secondary.dropdown-toggle.focus, .show > .btn.btn-secondary.dropdown-toggle:hover, .show > .btn.btn-secondary.dropdown-toggle:focus, .show > .btn.btn-secondary.dropdown-toggle.focus {
    color: #fff;
    background-color: #ff4800;
    border-color: #ff3300;
}
.is-focused [class^="bmd-label"], .is-focused [class*=" bmd-label"]{
    color: #ffa500;
}
.margin{
    margin: 15px;
}
.card-title{
    font-weight: bold;
}
.dropdown-item.active{
    background-color: #ffa500 !important;
}
.dropdown-menu a:hover{
    background-color: #ffae00 !important;
}
.line-height{
    height: 82px;
    padding-top: 40px;
}
.is-focused label, .is-filled label, .is-filled-force label{
    top:-10px !important;
}
.height-fix input{
    height: 51px !important;
}
.margin-start{
    margin-left: 10px;
}
.color-primary{
    color: #ffae00;
}
.color-danger{
    color: red;
}
.border-primary{
    border-color:#ffae00!important
}
.color-primary b {
    font-weight: 900;
}
.hidden{
    display: none;
}

.min-card{
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    background-color: #4caf50;
    color: white;
    margin: 5px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
}

.mini-card{
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    background-color: #4caf50;
    color: white;
    margin: 5px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
    cursor: pointer;

    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.mini-card:hover{
    background-color: #149d17;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}
.mini-card:active{
    background-color: #7cd980;
    color: black;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

.mini-card p {
    margin: 0 !important;
}
.material-icons{
    cursor: pointer;
}
.btn-file {
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}
.btn-file > input {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    filter: alpha(opacity=0);
    opacity: 0;
    direction: ltr;
    z-index: 2 !important;
}
.fileinput {
    display: inline-block;
    margin-bottom: 9px;
}
.fileinput .form-control {
    display: inline-block;
    padding-top: 7px;
    padding-bottom: 5px;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: text;
}
.fileinput .thumbnail {
    display: inline-block;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    max-width: 250px;
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.fileinput .thumbnail.img-circle {
    border-radius: 50%;
    max-width: 100px;
}
.fileinput .thumbnail > img {
    max-height: 100%;
    width: 100%;
}
.fileinput .btn {
    vertical-align: middle;
}
.fileinput-exists .fileinput-new,
.fileinput-new .fileinput-exists {
    display: none;
}
.fileinput-inline .fileinput-controls {
    display: inline;
}
.fileinput-filename {
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
}
.form-control .fileinput-filename {
    vertical-align: bottom;
}
.fileinput.input-group {
    display: table;
}
.fileinput.input-group > * {
    position: relative;
    z-index: 2;
}
.fileinput.input-group > .btn-file {
    z-index: 1;
}
.fileinput-new.input-group .btn-file,
.fileinput-new .input-group .btn-file {
    border-radius: 0 4px 4px 0;
}
.fileinput-new.input-group .btn-file.btn-sm,
.fileinput-new .input-group .btn-file.btn-sm,
.fileinput-new.input-group .btn-file.btn-xs,
.fileinput-new .input-group .btn-file.btn-xs,
.fileinput-new.input-group .btn-group-sm > .btn-file.btn,
.fileinput-new .input-group .btn-group-sm > .btn-file.btn {
    border-radius: 0 3px 3px 0;
}
.fileinput-new.input-group .btn-file.btn-lg,
.fileinput-new .input-group .btn-file.btn-lg,
.fileinput-new.input-group .btn-group-lg > .btn-file.btn,
.fileinput-new .input-group .btn-group-lg > .btn-file.btn {
    border-radius: 0 6px 6px 0;
}
.form-group.has-warning .fileinput .fileinput-preview {
    color: #ff9800;
}
.form-group.has-warning .fileinput .thumbnail {
    border-color: #ff9800;
}
.form-group.has-error .fileinput .fileinput-preview {
    color: #f44336;
}
.form-group.has-error .fileinput .thumbnail {
    border-color: #f44336;
}
.form-group.has-success .fileinput .fileinput-preview {
    color: #4caf50;
}
.form-group.has-success .fileinput .thumbnail {
    border-color: #4caf50;
}
.input-group-addon:not(:first-child) {
    border-left: 0;
}
.thumbnail {
    border: 0 none;
    border-radius: 4px;
    padding: 0;
}
.slidecontainer {
    width: 94%; /* Width of the outside container */
    bottom: 150px;
    z-index: 10;
    position: absolute;
}

/* The slider itself */
.slider {
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 25px; /* Specified height */
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
    border-radius: 50px;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #ff9800; /* Green background */
    cursor: pointer; /* Cursor on hover */
    border-radius: 50px;
}

.slider::-moz-range-thumb {
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #ff9800; /* Green background */
    cursor: pointer; /* Cursor on hover */
}
